Follow

Gobbler 2.0 app - Supported Operating Systems

Gobbler's 2.0 app will work with MAC 10.9 and newer and WIN 8.1 and newer. It will also work with WIN 7 SP1.

The app has limited functionality and is no longer supported for MAC 10.8 and WIN 7 and prior OS.

You can download all available installers for supported Operating Systems through your Gobbler Marketplace account "Installers" page.

 

- Log in to your Gobbler Marketplace account here: Gobbler Marketplace account login

- Select "Installers" from the drop down menu at the top right of the page, next to your account's e-mail address.

​​​

- The next page will display a list of installers for supported Operating Systems.

 

Thank you.

The Gobbler Team

 

Was this article helpful?
0 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk